|  | Home | Documentation | File Members updated Thu Mar 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _wsa5__IsReferenceParameter : wsa5.h
- soap_wsdd_mode : wsddapi.h
- soap_wsdd_to : wsddapi.h
- wsa5__FaultCodesType : wsa5.h
- wsa5__RelationshipType : wsa5.h
- wsdd__FaultCodeType : wsdd.h